body {
	color: #010101;
	font-family: 'Roboto', sans-serif;
}

a {
	transition: all 220ms ease-in-out;
}

a:hover {
	text-decoration: none;
	color: #dc3545; 
}

.hide {
    display: none !important;
}

#loader {
    left: 0;
    line-height: 200px;
    margin-top: -100px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
}

.spinner-border {
    border-width: 0.5em;
}

.red {
    color: #a30000;
}

#content-wrapper {
    animation: fadein 500ms;
}

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}

footer {
	padding-bottom: 100px !important;
}

#lang-flags {
	background-color: rgba(0, 0, 0, 0.45);
	position: fixed;
	right: 0;
	top: 0;
	z-index: 12;
	border: 0;
	border-bottom-left-radius: 8px;
	padding: 4px 10px 6px 10px;
}

.flag {
	display: inline-block;
}

#lang-flags a img{
	line-height: 30px;
	width: 30px;
	height: 15px;
	border: 1px solid #000;
	opacity: 0.9;
	border-radius: 3px;
  	-webkit-filter: grayscale(50%); /* Safari 6.0 - 9.0 */
	filter: grayscale(50%);
  	transition: all 400ms;
}

#lang-flags a:hover img {
	border: 1px solid #000;
	opacity: 1;
	box-shadow: 0 0 3px 2px #fff;
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
	filter: grayscale(0%);
}

#cookies-desc {
  margin: 0 15px 0 0;
  position: fixed;
  bottom: 15px;
  left: 15px;
  border-radius: 6px;
  font-size: 0.735rem;
  color: #ccc;
  background-color: rgba(0,0,0,0.85);
  z-index: 12;
  transition: all 500ms ease-in;
}

#cookies-desc p {
  margin: 0;
}

#cookies-desc p a {
  font-weight: 400;
  text-decoration: none;
  color: #0095ff;
  transition: none;
}

#cookies-desc button {
  background-color: rgba(150,150,150,0);
  border: 0;
  border-radius: 15px;
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 1.5rem;
  color: #fff;
  margin: 0;
  padding: 0 3px;
  transition: all 225ms;
  outline: none;
}

#cookies-desc button:hover{
  background-color: rgba(255,255,255,0.9);
  color: #000;
}

#cookies-desc p a:hover {
  color: #fff;
  text-decoration: underline;
}

.container {
  max-width: 1280px;
}

.modal-header, .modal-footer {
	border: 0px;
}

.modal {
	background-color:rgba(0,0,0,0.4);
}

.info-modal .modal-content {
  min-height: 85vh;
}

.info-modal .modal-content button {
  position: relative;
  right: -0.75rem;
  top: -0.75rem;
  background-color: #000;
  opacity: 1;
  border-radius: 0.85rem;
  border: 2px solid #fff;
  color: #fff;
  width: 1.7rem;
  height: 1.7rem;
  text-shadow: none;
  transition: all 220ms;
  vertical-align: middle;
  outline: 0;
}

.info-modal .modal-content button:hover {
  background-color: #fff;
  border-color: #000;
  color: #000;
  opacity: 1 !important;
}

.info-modal iframe {
  width: 100%;
  min-height: 80vh;
  border: 0px;
}

/*
 * Extra utilities
 */

.flex-equal > * {
  -ms-flex: 1;
  flex: 1;
}
@media (min-width: 768px) {
  .flex-md-equal > * {
    -ms-flex: 1;
    flex: 1;
  }
}

.overflow-hidden { overflow: hidden; }

/* FONTS AND FONT SIZES */

.featuresRow h2, .featuresRow h4, #registerModalLabel, .cta-container h3, #community-container h3, #news-cards h3, #press-link, #date-wrapper {
	font-family: 'Ceviche One', cursive;
}

.featuresRow p {
	font-family: 'Roboto', sans-serif;
}

.featuresRow h2, #registerModalLabel {
	font-size: 2rem;
}

#registerModalLabel {
	color: black;
}

.featuresRow h2 {
	text-transform: capitalize;
}

.cta-container h3, #community-container h3, #news-cards h3 {
	font-size: 2.2rem;
}

.featuresRow h4 {
	display: inline;
	font-size: 1.1rem;
}

.featuresRow p {
	line-height: 1.4;
	font-size: 0.8rem;
}

@media (min-width: 512px) {
	.featuresRow p {
		font-size: 1rem;
	}
	
	.featuresRow h4 {
		font-size: 1.2rem;
	}
	
	.featuresRow h2 {
		font-size: 2.2rem;
	}
}

@media (min-width: 992px) {
	.featuresRow p {
		font-size: 1.2rem;
	}
	
	.featuresRow h4 {
		font-size: 1.4rem;
	}
		
	.featuresRow h2, .cta-container h3, #community-container h3 {
		font-size: 2.7rem;
	}
}

@media (min-width: 1200px) {
	.featuresRow p {
		font-size: 1.5rem;
	}
	
	.featuresRow h4 {
		font-size: 1.6rem;
	}
	
	.featuresRow h2, .cta-container h3 {
		font-size: 3.7rem;
	}
}

#page-footer p {font-size: 0.7rem;}

/* BUTTONS */
.btn-horizontal-blue {
	color: #fff;
	background: linear-gradient( 
							#0062cc,
							#0062cc 50%,
							#004C9E 50%,
							#004C9E 100%);
	border: 0px solid #0062cc;
	border-radius: 7px;
	box-shadow: 0 0 0 0.2rem rgba(33,33,33,.3);
	text-transform: capitalize;
	transition: all 220ms linear;
}

.btn-horizontal-blue:hover {
	color: #fff;
	background: linear-gradient( 
							#0095EB,
							#0095EB 50%,
							#0078BD 50%,
							#0078BD 100%);
	border-color: #0062cc;
	box-shadow: 0 0 0 0.2rem rgba(100,100,100,.5);
}

.btn-pattern-orange {
	font-family: 'Pirata One', cursive !important;
	background-color: #010333;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 800 400'%3E%3Cdefs%3E%3CradialGradient id='a' cx='396' cy='281' r='514' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%230950dd'/%3E%3Cstop offset='1' stop-color='%23010333'/%3E%3C/radialGradient%3E%3ClinearGradient id='b' gradientUnits='userSpaceOnUse' x1='400' y1='148' x2='400' y2='333'%3E%3Cstop offset='0' stop-color='%232486ff' stop-opacity='0'/%3E%3Cstop offset='1' stop-color='%232486ff' stop-opacity='0.5'/%3E%3C/linearGradient%3E%3C/defs%3E%3Crect fill='url(%23a)' width='800' height='400'/%3E%3Cg fill-opacity='0.4'%3E%3Ccircle fill='url(%23b)' cx='267.5' cy='61' r='300'/%3E%3Ccircle fill='url(%23b)' cx='532.5' cy='61' r='300'/%3E%3Ccircle fill='url(%23b)' cx='400' cy='30' r='300'/%3E%3C/g%3E%3C/svg%3E");
	background-size: cover;
	background-position: center bottom;
	border-radius: 10px;
	border: 0px;
	transition: all 220ms linear;
}

.btn-pattern-orange:hover {
	background-color: #570303;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 800 400'%3E%3Cdefs%3E%3CradialGradient id='a' cx='396' cy='281' r='514' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23e05200'/%3E%3Cstop offset='1' stop-color='%23570303'/%3E%3C/radialGradient%3E%3ClinearGradient id='b' gradientUnits='userSpaceOnUse' x1='400' y1='148' x2='400' y2='333'%3E%3Cstop offset='0' stop-color='%23ffbf00' stop-opacity='0'/%3E%3Cstop offset='1' stop-color='%23ffbf00' stop-opacity='0.5'/%3E%3C/linearGradient%3E%3C/defs%3E%3Crect fill='url(%23a)' width='800' height='400'/%3E%3Cg fill-opacity='0.26'%3E%3Ccircle fill='url(%23b)' cx='267.5' cy='61' r='300'/%3E%3Ccircle fill='url(%23b)' cx='532.5' cy='61' r='300'/%3E%3Ccircle fill='url(%23b)' cx='400' cy='30' r='300'/%3E%3C/g%3E%3C/svg%3E");
	box-shadow: 0 0 10px 0.6rem rgba(200,0,0,.8);
}

.btn-discord {
  font-family: 'Pirata One', cursive !important;
  background-color: #7289DA;
  border-radius: 10px;
	border: 4px solid #7289DA;
  transition: all 220ms linear;
}

.btn-discord:hover {
  background-color: #2C2F33;
  border-color: #7289DA;
}

.btn-discord svg {
  fill: #fff;
	width: 300px;
  transition: all 220ms linear;
}

@media(max-width: 575.98px) {
  .btn-discord svg {
    width: 220px;
  }
}

.btn-discord:hover svg {
  fill: #7289DA;
}

/* SITE HEADER */

.jumbotron {
  position: relative;
	height: 95vw;
	max-height: 90vh;
	overflow: hidden;
  background-color: none;
}

.vimeo-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  pointer-events: none;
  overflow: hidden;
	background-image: url("../images/bgs/video-bg2.jpg");
	background-size: cover;
	background-position: center right;
}

.vimeo-wrapper iframe {
  width: 100vw;
  height: 56.25vw;
  min-height: 100%;
  min-width: 177.77%; 
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
	z-index: 0;
}

@media (max-width: 767.95px) {
	#jumbo-vid {
	  display: none !important;
	}
  }

@media (min-width: 175vh){
	.vimeo-wrapper iframe {
		top: 52%;
	}
}

@media (min-width: 200vh){
	.vimeo-wrapper iframe {
		top: 54%;
	}
}

@media (min-width: 225vh){
	.vimeo-wrapper iframe {
		top: 60%;
	}
}

#main-logo {
	display: inline-block;
	position: relative;
	top: 20px;
	left: 110px;
}

#main-logo img {
	max-width: 40vw;
}

@media (max-width: 1599.98px){
	#main-logo {
		top: 10px;
		left: 40px;
	}
}

@media (max-width: 991.98px){
	#main-logo {
		top: 10px;
		left: 25px;
	}
	#main-logo img {
		max-width: 45vw;
	}
}

@media (max-width: 767.98px){
	#main-logo {
		top: 10px;
		left: 10px;
	}
	#main-logo img {
		max-width: 50vw;
	}
}

@media (max-width: 575.98px){
	#main-logo {
		top: 5px;
		left: 5px;
	}
}

@media (min-width: 175vh){
	#main-logo img {
		max-width: 35vw;
	}
}

#date-wrapper {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 110px;
}

#date-wrapper h1 {
	color: #fff;
	font-size: 8rem;
	white-space: nowrap;
	text-shadow: 0 5px rgba(0, 0, 0, 0.95);
}

@media (max-width: 1199.98px) {
	#date-wrapper h1 {
		font-size: 6.2rem;
	}
}

@media (max-width: 1023.98px) {
	#date-wrapper h1 {
		font-size: 5rem;
	}
}

@media (max-width: 767.98px) {
	#date-wrapper h1 {
		font-size: 3.8rem;
	}
}

@media (max-width: 511.98px) {
	#date-wrapper {
		bottom: 78px;
	}
	#date-wrapper h1 {
		font-size: 2.8rem;
		text-shadow: 0 2px rgba(0, 0, 0, 0.95);
	}
}

#steam-btn-wrapper {
	position: absolute;
	left: 0;
	right: 52%;
	bottom: 20px;
}

#gog-btn-wrapper {
	position: absolute;
	left: 49%;
	right: 0;
	bottom: 20px;
}

#cta-wrapper {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 20px;
}

.cta-btn {
	font-family: 'Roboto', sans-serif;
	font-size: 2rem;
	position: relative;
	display: inline-block;
	color: white;
	border-radius: 8px;
	transition: all 150ms linear;
}

#steam-cta-btn {
	padding: 15px 66.5px;
	background: linear-gradient(220deg, rgba(20, 53, 76, 0.9), rgba(55, 112, 151, 0.9));
}

#gog-cta-btn {
	padding: 15px 35px;
	background: linear-gradient(220deg, rgba(137, 14, 185, 0.9), rgba(124, 8, 219, 0.9));
}

.cta-btn a, .cta-btn a:hover{
	color: white;
}

.cta-btn:hover {
	cursor:pointer;		
}

#steam-cta-btn:hover {
	box-shadow: 0 0 5px 5px rgba(31, 165, 255,0.6);
}

#gog-cta-btn:hover {
	box-shadow: 0 0 5px 5px rgba(173, 25, 231, 0.87);
}

@media (max-width: 767.98px){
	#steam-cta-btn {
		padding: 15px 36.5px;
	}
}

@media (max-width: 511.98px){
	.cta-btn img {
		width: 40px;
	}
	#steam-cta-btn, #gog-cta-btn {
		padding: 8px 20px;
		height: 57px;
	}
}

#awards-wrapper {
	position: absolute;
	bottom: 5px;
	left: 5px;
	width: 12%;
	z-index: 11;
}

@media (max-width: 1023.98px){
	#awards-wrapper {
		width: 20%;
		bottom: 57%;
	}
}

@media (max-width: 767.98px) and (orientation: landscape){
	#awards-wrapper {
		display: none;
	}
}

/* SCREENSHOTS AND TRAILER */

#trailerModal .modal-dialog {
	max-width: 85vw;
	max-height: 85vh;
}

@media (max-width: 575.98px){
	#trailerModal .modal-dialog {
		max-width: 100vw;
		margin: .5rem 0;
	}
}

#screenshots-container .img-thumbnail {
	border: 0;
	background-color: rgba(0, 98, 204,0);
	transition: all 320ms linear;
}

#screenshots-container .img-thumbnail:hover {
	background-color: rgba(220, 0, 0, 0.6);
}

.screenshot-thumbnail {
	border-radius: 4px;
	overflow: hidden;
}

.screenshot-thumbnail:hover {
	cursor: pointer;
}

#screenshots-container img {
	transition: all 300ms ease-in-out;
}

#screenshots-container img:hover {
	transform: scale(1.1);
}

.ekko-lightbox-nav-overlay a, .ekko-lightbox-nav-overlay a:hover {
	color: #fff;
	font-size: 4rem;
	text-shadow: -2px 0 2px #000,
							2px 0 2px #000,
							0px 2px 0 #000,
							0 -2px 0 #000;
	-webkit-text-stroke: 2px black;
	-webkit-text-fill-color: white;							
}

/* FEATURES SECTION */

#content-bg {
	border-bottom: 3px solid #000;
}

.carousel-img-wrapper {
	border: 3px solid black;
	border-radius: 25px;
	overflow: hidden;
}

.carousel-indicators li {
	height: 5px;
	background-color: #f00;
}

#carousel-heads img, #features-shields img, #carousel-troops img{
	margin: 0 auto;
}

#features-shields img{
	max-height: 600px;
	max-width: 600px;
}

#carousel-troops img {
	max-height: 650px;
	max-width: 520px;
}

.feature-text-left, .feature-text-right {
	position: relative;
	display: inline-block;
	max-width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
	border-radius: 15px;
}

.feature-text-left {
	padding-left: 25px;
	padding-right: 45px;
	right: -35px;
	background: linear-gradient(225deg, #e0e0e0, #8e8e8e);
}

.feature-text-right {
	padding-left: 45px;
	padding-right: 25px;
	left: -35px;
	background: linear-gradient(145deg, #e0e0e0, #8e8e8e);
}

@media (max-width: 767.98px) {
	.feature-text-left, .feature-text-right {
		position: relative;
		display: inline-block;
		width: 100%;
		max-width: 100%;
		padding: 15px 10px 20px 10px;
		border-radius: 0;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
		right: 0;
		left: 0;
		bottom: -10px;
		background: linear-gradient(180deg, #ffffff , rgba(204,204,204,0.7))
	}
}

/* NEWS AND SUBSCRIBE CTA STYLES */

#news-container {
	border-bottom: 3px solid #000;
}

#news-cards .card, #news-cards .card-img-wrapper {
	overflow: hidden;
	background: linear-gradient(180deg, #ffffff , rgba(204,204,204,0.7));
	border: 0;
  z-index: 1;
}

#news-cards .card:hover {box-shadow: 0px 0px 3px 5px rgb(179, 0, 0);}

#news-cards .card::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  background-image: none;
  background-color: #fff;
  opacity: 0;
}

#news-cards .card:hover::before {opacity: 1;}
#news-cards a{color: black; font-weight: bold;}
#news-cards .modal a:hover{color: red;}
#news-cards .btn-outline-light:hover{color: black;}
#news-cards .btn{color: white; font-weight: initial;}
#news-cards .card, #news-cards .card::before, #news-cards .card img {transition: all 225ms ease-in;}

.subscribe-btn {
	font-size: 2rem;
}

@media (min-width: 512px) {
	.subscribe-btn {
		font-size: 2.9rem;
	}
}

#registerModal .modal-content, #trailerModal .modal-content{
	background-color: rgba(220,220,220,0.95);
	border: 0px solid #ccc;
	border-radius: 10px;
}

/* Subscribe form styles */

#registerModal input[type=email]{
	width: 50%;
}

@media (max-width: 991.98px){
	#registerModal input[type=email]{
		width: 75%;
	}
}

@media (max-width: 575.98px){
	#registerModal input[type=email]{
		width: 100%;
	}
}

#registerModal input[type=checkbox] + label {
  display: block;
  margin: 0.2em;
  cursor: pointer;
  padding: 0.1em;
}

#registerModal input[type=checkbox] {
  display: none;
}

#registerModal input[type=checkbox] + label:before {
  content: "\2714";
  border: 0.1em solid #000;
  border-radius: 0.2em;
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  margin-right: 0.2em;
  vertical-align: middle;
  color: transparent;
  transition: .2s;
}

#registerModal input[type=checkbox] + label:active:before {
  transform: scale(0);
}

#registerModal input[type=checkbox]:checked + label:before {
  background-color: #007bff;
  border-color: #007bff;
  color: #fff;
}

#registerModal input[type=checkbox]:disabled + label:before {
  transform: scale(1);
  border-color: #aaa;
}

#registerModal input[type=checkbox]:checked:disabled + label:before {
  transform: scale(1);
  background-color: #bfb;
  border-color: #bfb;
}

#community-container {
	border-top: 2px solid black;
	border-bottom: 2px solid #420707;
	background-color: black;
}

#community-container h3 {
	color: white;
}

@media (max-width: 767.98px){
	#press-link{
		padding-top: 0;
	}
}

#social-icons svg {
	fill: #879198;
	width: 40px;
	margin-left: 15px;
	transition: all 200ms ease-in-out;
}

@media (max-width: 511.98px){
	#social-icons svg {
		width: 30px;
	}
}

#social-icons svg:hover {
	fill: #D28A0F;
}

#social-icons .fb-icon:hover {
	fill: #4267B2;
}

#social-icons .twitter-icon:hover {
	fill: #09aeec;
}

#social-icons .youtube-icon:hover {
	fill: #FF0000;
}

#social-icons .steam-icon:hover {
	fill: #377096;
}

#social-icons .instagram-icon:hover {
	fill: #C72D8F;
}

#social-icons .discord-icon:hover {
	fill: #7289DA;
}

/* FOOTER STYLES */
footer {
	border-top: 3px solid #000;
	background-color: #010101 !important;
}

footer .text-muted {
	color: #879198 !important;
}

footer img {
	max-height: 60px;
}

#press-link {
	line-height: 1;
	vertical-align: top;
	font-size: 3rem;
	padding-top: 30px;
}

#press-link a {
	color: #879198;
	transition: all 200ms ease-in-out;
}

#press-link a:hover {
	color: #D28A0F;
}

.gray-img-link img{
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	transition: all 150ms linear;
}

.gray-img-link img:hover {
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
	filter: grayscale(0%);
}

.bright-img-link img{
	-webkit-filter: brightness(0.7); /* Safari 6.0 - 9.0 */
	filter: brightness(0.7);
	transition: all 150ms linear;
}

.bright-img-link img:hover {
	-webkit-filter: brightness(1); /* Safari 6.0 - 9.0 */
	filter: brightness(1);
}

#footer-text-links p a {
	color: #cc2424;
	transition: all 150ms linear;
}

#footer-text-links p a:hover {
	color: white;
	text-decoration: underline;
}

/*BACKGROUND PATTERNS*/

.bubble-bg {
	/* background by SVGBackgrounds.com */
	background-color: #550000;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 1000'%3E%3Cg %3E%3Ccircle fill='%23550000' cx='50' cy='0' r='50'/%3E%3Cg fill='%23510000' %3E%3Ccircle cx='0' cy='50' r='50'/%3E%3Ccircle cx='100' cy='50' r='50'/%3E%3C/g%3E%3Ccircle fill='%234d0000' cx='50' cy='100' r='50'/%3E%3Cg fill='%23480000' %3E%3Ccircle cx='0' cy='150' r='50'/%3E%3Ccircle cx='100' cy='150' r='50'/%3E%3C/g%3E%3Ccircle fill='%23440000' cx='50' cy='200' r='50'/%3E%3Cg fill='%23400000' %3E%3Ccircle cx='0' cy='250' r='50'/%3E%3Ccircle cx='100' cy='250' r='50'/%3E%3C/g%3E%3Ccircle fill='%233c0000' cx='50' cy='300' r='50'/%3E%3Cg fill='%23370000' %3E%3Ccircle cx='0' cy='350' r='50'/%3E%3Ccircle cx='100' cy='350' r='50'/%3E%3C/g%3E%3Ccircle fill='%23330000' cx='50' cy='400' r='50'/%3E%3Cg fill='%232f0000' %3E%3Ccircle cx='0' cy='450' r='50'/%3E%3Ccircle cx='100' cy='450' r='50'/%3E%3C/g%3E%3Ccircle fill='%232b0000' cx='50' cy='500' r='50'/%3E%3Cg fill='%23260000' %3E%3Ccircle cx='0' cy='550' r='50'/%3E%3Ccircle cx='100' cy='550' r='50'/%3E%3C/g%3E%3Ccircle fill='%23220000' cx='50' cy='600' r='50'/%3E%3Cg fill='%231e0000' %3E%3Ccircle cx='0' cy='650' r='50'/%3E%3Ccircle cx='100' cy='650' r='50'/%3E%3C/g%3E%3Ccircle fill='%231a0000' cx='50' cy='700' r='50'/%3E%3Cg fill='%23150000' %3E%3Ccircle cx='0' cy='750' r='50'/%3E%3Ccircle cx='100' cy='750' r='50'/%3E%3C/g%3E%3Ccircle fill='%23110000' cx='50' cy='800' r='50'/%3E%3Cg fill='%230d0000' %3E%3Ccircle cx='0' cy='850' r='50'/%3E%3Ccircle cx='100' cy='850' r='50'/%3E%3C/g%3E%3Ccircle fill='%23090000' cx='50' cy='900' r='50'/%3E%3Cg fill='%23040000' %3E%3Ccircle cx='0' cy='950' r='50'/%3E%3Ccircle cx='100' cy='950' r='50'/%3E%3C/g%3E%3Ccircle fill='%23000000' cx='50' cy='1000' r='50'/%3E%3C/g%3E%3C/svg%3E");
	background-size: contain;
	box-shadow: 0px 0px 35px 10px rgba(33,33,33,0.6) inset;
	border-top: 3px solid #000;
}

.clouds-bg {
	/* background by heropatterns.com*/
	background-color: #420707;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56 28' width='56' height='28'%3E%3Cpath fill='%23000000' fill-opacity='0.45' d='M56 26v2h-7.75c2.3-1.27 4.94-2 7.75-2zm-26 2a2 2 0 1 0-4 0h-4.09A25.98 25.98 0 0 0 0 16v-2c.67 0 1.34.02 2 .07V14a2 2 0 0 0-2-2v-2a4 4 0 0 1 3.98 3.6 28.09 28.09 0 0 1 2.8-3.86A8 8 0 0 0 0 6V4a9.99 9.99 0 0 1 8.17 4.23c.94-.95 1.96-1.83 3.03-2.63A13.98 13.98 0 0 0 0 0h7.75c2 1.1 3.73 2.63 5.1 4.45 1.12-.72 2.3-1.37 3.53-1.93A20.1 20.1 0 0 0 14.28 0h2.7c.45.56.88 1.14 1.29 1.74 1.3-.48 2.63-.87 4-1.15-.11-.2-.23-.4-.36-.59H26v.07a28.4 28.4 0 0 1 4 0V0h4.09l-.37.59c1.38.28 2.72.67 4.01 1.15.4-.6.84-1.18 1.3-1.74h2.69a20.1 20.1 0 0 0-2.1 2.52c1.23.56 2.41 1.2 3.54 1.93A16.08 16.08 0 0 1 48.25 0H56c-4.58 0-8.65 2.2-11.2 5.6 1.07.8 2.09 1.68 3.03 2.63A9.99 9.99 0 0 1 56 4v2a8 8 0 0 0-6.77 3.74c1.03 1.2 1.97 2.5 2.79 3.86A4 4 0 0 1 56 10v2a2 2 0 0 0-2 2.07 28.4 28.4 0 0 1 2-.07v2c-9.2 0-17.3 4.78-21.91 12H30zM7.75 28H0v-2c2.81 0 5.46.73 7.75 2zM56 20v2c-5.6 0-10.65 2.3-14.28 6h-2.7c4.04-4.89 10.15-8 16.98-8zm-39.03 8h-2.69C10.65 24.3 5.6 22 0 22v-2c6.83 0 12.94 3.11 16.97 8zm15.01-.4a28.09 28.09 0 0 1 2.8-3.86 8 8 0 0 0-13.55 0c1.03 1.2 1.97 2.5 2.79 3.86a4 4 0 0 1 7.96 0zm14.29-11.86c1.3-.48 2.63-.87 4-1.15a25.99 25.99 0 0 0-44.55 0c1.38.28 2.72.67 4.01 1.15a21.98 21.98 0 0 1 36.54 0zm-5.43 2.71c1.13-.72 2.3-1.37 3.54-1.93a19.98 19.98 0 0 0-32.76 0c1.23.56 2.41 1.2 3.54 1.93a15.98 15.98 0 0 1 25.68 0zm-4.67 3.78c.94-.95 1.96-1.83 3.03-2.63a13.98 13.98 0 0 0-22.4 0c1.07.8 2.09 1.68 3.03 2.63a9.99 9.99 0 0 1 16.34 0z'%3E%3C/path%3E%3C/svg%3E");
}

.diamond-bg { 
	/* background by SVGBackgrounds.com */
	background-color: #0a0a0a;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='606' height='505' viewBox='0 0 1080 900'%3E%3Cg fill-opacity='0.04'%3E%3Cpolygon fill='%23444' points='90 150 0 300 180 300'/%3E%3Cpolygon points='90 150 180 0 0 0'/%3E%3Cpolygon fill='%23AAA' points='270 150 360 0 180 0'/%3E%3Cpolygon fill='%23DDD' points='450 150 360 300 540 300'/%3E%3Cpolygon fill='%23999' points='450 150 540 0 360 0'/%3E%3Cpolygon points='630 150 540 300 720 300'/%3E%3Cpolygon fill='%23DDD' points='630 150 720 0 540 0'/%3E%3Cpolygon fill='%23444' points='810 150 720 300 900 300'/%3E%3Cpolygon fill='%23FFF' points='810 150 900 0 720 0'/%3E%3Cpolygon fill='%23DDD' points='990 150 900 300 1080 300'/%3E%3Cpolygon fill='%23444' points='990 150 1080 0 900 0'/%3E%3Cpolygon fill='%23DDD' points='90 450 0 600 180 600'/%3E%3Cpolygon points='90 450 180 300 0 300'/%3E%3Cpolygon fill='%23666' points='270 450 180 600 360 600'/%3E%3Cpolygon fill='%23AAA' points='270 450 360 300 180 300'/%3E%3Cpolygon fill='%23DDD' points='450 450 360 600 540 600'/%3E%3Cpolygon fill='%23999' points='450 450 540 300 360 300'/%3E%3Cpolygon fill='%23999' points='630 450 540 600 720 600'/%3E%3Cpolygon fill='%23FFF' points='630 450 720 300 540 300'/%3E%3Cpolygon points='810 450 720 600 900 600'/%3E%3Cpolygon fill='%23DDD' points='810 450 900 300 720 300'/%3E%3Cpolygon fill='%23AAA' points='990 450 900 600 1080 600'/%3E%3Cpolygon fill='%23444' points='990 450 1080 300 900 300'/%3E%3Cpolygon fill='%23222' points='90 750 0 900 180 900'/%3E%3Cpolygon points='270 750 180 900 360 900'/%3E%3Cpolygon fill='%23DDD' points='270 750 360 600 180 600'/%3E%3Cpolygon points='450 750 540 600 360 600'/%3E%3Cpolygon points='630 750 540 900 720 900'/%3E%3Cpolygon fill='%23444' points='630 750 720 600 540 600'/%3E%3Cpolygon fill='%23AAA' points='810 750 720 900 900 900'/%3E%3Cpolygon fill='%23666' points='810 750 900 600 720 600'/%3E%3Cpolygon fill='%23999' points='990 750 900 900 1080 900'/%3E%3Cpolygon fill='%23999' points='180 0 90 150 270 150'/%3E%3Cpolygon fill='%23444' points='360 0 270 150 450 150'/%3E%3Cpolygon fill='%23FFF' points='540 0 450 150 630 150'/%3E%3Cpolygon points='900 0 810 150 990 150'/%3E%3Cpolygon fill='%23222' points='0 300 -90 450 90 450'/%3E%3Cpolygon fill='%23FFF' points='0 300 90 150 -90 150'/%3E%3Cpolygon fill='%23FFF' points='180 300 90 450 270 450'/%3E%3Cpolygon fill='%23666' points='180 300 270 150 90 150'/%3E%3Cpolygon fill='%23222' points='360 300 270 450 450 450'/%3E%3Cpolygon fill='%23FFF' points='360 300 450 150 270 150'/%3E%3Cpolygon fill='%23444' points='540 300 450 450 630 450'/%3E%3Cpolygon fill='%23222' points='540 300 630 150 450 150'/%3E%3Cpolygon fill='%23AAA' points='720 300 630 450 810 450'/%3E%3Cpolygon fill='%23666' points='720 300 810 150 630 150'/%3E%3Cpolygon fill='%23FFF' points='900 300 810 450 990 450'/%3E%3Cpolygon fill='%23999' points='900 300 990 150 810 150'/%3E%3Cpolygon points='0 600 -90 750 90 750'/%3E%3Cpolygon fill='%23666' points='0 600 90 450 -90 450'/%3E%3Cpolygon fill='%23AAA' points='180 600 90 750 270 750'/%3E%3Cpolygon fill='%23444' points='180 600 270 450 90 450'/%3E%3Cpolygon fill='%23444' points='360 600 270 750 450 750'/%3E%3Cpolygon fill='%23999' points='360 600 450 450 270 450'/%3E%3Cpolygon fill='%23666' points='540 600 630 450 450 450'/%3E%3Cpolygon fill='%23222' points='720 600 630 750 810 750'/%3E%3Cpolygon fill='%23FFF' points='900 600 810 750 990 750'/%3E%3Cpolygon fill='%23222' points='900 600 990 450 810 450'/%3E%3Cpolygon fill='%23DDD' points='0 900 90 750 -90 750'/%3E%3Cpolygon fill='%23444' points='180 900 270 750 90 750'/%3E%3Cpolygon fill='%23FFF' points='360 900 450 750 270 750'/%3E%3Cpolygon fill='%23AAA' points='540 900 630 750 450 750'/%3E%3Cpolygon fill='%23FFF' points='720 900 810 750 630 750'/%3E%3Cpolygon fill='%23222' points='900 900 990 750 810 750'/%3E%3Cpolygon fill='%23222' points='1080 300 990 450 1170 450'/%3E%3Cpolygon fill='%23FFF' points='1080 300 1170 150 990 150'/%3E%3Cpolygon points='1080 600 990 750 1170 750'/%3E%3Cpolygon fill='%23666' points='1080 600 1170 450 990 450'/%3E%3Cpolygon fill='%23DDD' points='1080 900 1170 750 990 750'/%3E%3C/g%3E%3C/svg%3E");
}

.stone-bg {
	/*Free Faux Stones SVG provided by SVGeez.com - CC 4.0 License - © 2019 Megan Young */
	background-color:rgba(26, 26, 26, 1);
	fill:rgb(13, 0, 0);
	background-size: contain;
	background-image:url("data:image/svg+xml;charset=utf8,%3Csvg id='Layer_1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 500 500' fill-opacity='1' style='enable-background:new 0 0 500 500'%3E%3Cstyle%3E .st0{fill:rgb(13, 0, 0)} %3C/style%3E%3Cpath class='st0' d='M165.5 156.5c0 2-3 13-6 20s-7 10-4 12 18-3 21 0 43 19 48 22 21 11 21 11 59 11 64 12 10 4 10 4l3-3v-41-15L321 172l-6.5-8.5s-6-4-9-7-7-7-9-7-6.5-3.5-9.5-6.5l-15-15s-21-13-24-13-26.5 6.5-32.5 10.5-23 12-24 14-10 7-13 9-13 8-13 8z'/%3E%3Cpath class='st0' d='M130 207v30s2 26 3 30 4 19 4 21 3 19 4 23-1 12 3 12 17-5 20-6 9-3 17-5 29-8 34-11l10-6s2 4 9 0 13-4 13-9-3-48-3-49-1-10-3-11-31-15-38-19-10-5-14-7-8-3-13-4-31 0-35 0-11 1-11 4v7zM252 228s26 6 33 6 12 0 15 3l7 7h9s12 6 12 9 9 20 9 23 3 21 3 21-9 20-12 23-14 15-14 15l-11 30s-4 2-7 0-9-6-13-6-21-4-25-5-3-17-4-23-.6-68.1-.6-68.1l-4-23S246 229 247 228s5 0 5 0zM245.7 301.3c-1-2.5-3.7-3.9-6.3-3.2-2.8.8-6.3 1.8-8.4 2.9-4 2-13 6-16 7-1.7.6-4.1 1.8-5.8 2.7-1.4.8-2.4 2.1-2.7 3.7l-5.3 28.5c-.1.6-.3 1.2-.6 1.7-.8 1.3-2.1 4.1-.6 6.3 1.4 2.1 4.9 3.8 6.7 4.5.8.3 1.6.4 2.5.4l36.1-3.5c2.4-.2 4.4-2.1 4.8-4.5.3-1.9-1.7-10.5-2.1-13.8-.6-4.9 0-12.2-1-21.6-.5-4.5-.8-8.1-1-9.6 0-.6-.1-1-.3-1.5zM334 163s26-9 30-9 6-3 8-2 18 23 20 30 9 22 12 26 8 8 13 16 12 10 8 13-29 10-35 14-11 8-14 9-1 2-6 1-35-14-38-19-3-2-4-8-1-65-1-65l7-6zM226 358s6-1 11-1h12c3 0 10 2 15 3s19 2 23 5 8 5 8 5-6 24-7 26-3 5-6 6-12-6-16-10-17-12-23-16-19-13-19-13l2-5zM330 324s-11 15-13 20-5 12-6 15-6 11-6 16-4 10-6 14-5 10-7 15-4 6-1 8 15 8 19 13 8 8 13 10 10 0 14-3 30-14 34-16 14-22 17-28 4-7 6-11 3-7 6-11 3-5 5-9 2-5 4-9 3-10 1-11-23-1-30 0-18-6-25-6-18-4-18-4-2-7-4-6-3 3-3 3zM388 260s12-4 22-9 7-3 16-7 5-5 17-10 15-6 17-8 3-4 12-7 5-1 11-4 9-8 11-10 6-5 8-6 8 5 10 9-2 9-5 27-4 30-8 37-2 9-9 17-13 17-13 17-3 10-4 13-1 6-5 8-33 6-36 5-7-2-11-12-6-18-12-25-11-13-13-14-10-8-11-11-9-5-4-8 7-2 7-2zM286 135s18 8 27 16 13 11 16 9 41-13 43-17 28-54 31-60 4-17 8-25 15-37 17-41 3-7 3-13v-17c0-3-46-14-61-15s-30 1-34 8-3 11-7 19-4 23-8 31-28 83-29 89-6 16-6 16z'/%3E%3Cpath class='st0' d='M414 81s-39 62-36 67 33 53 37 61 5 8 7 12 3 10 8 9 10-3 14-7 10-4 17-7 18-6 18-6 5 1 10-4 7-7 15-18 18-8 15-33-9-55-9-55-16-13-20-17-9-10-14-10-62 8-62 8zM192 411c6-4 14-7 18-9s16-7 22-10 11-6 11-6l8-1s35 27 49 38 19 16 19 16-12 11-17 16-20 17-22 20-4 5-6 6-7-6-12-10-8-7-10-6-1-1-7-6-14-12-17-15-26-19-29-23-7-10-7-10zM347 276c10-5 12-8 17-8s10 0 12 2 11 8 16 16 13 8 15 17 11 21 10 25-2 4-6 5-26-1-30-2-4-1-10-3-2-4-11-3l-9 1s-3-1-6-4-9-6-9-6 4 0 6-6 6-13 6-19-1-15-1-15zM337.2 260c-.9-2.8 2.2-5.2 4.7-3.6 1.2.8 3.6.6 5.1 1.6 8 5 8 2 9 4s1.6 4.9-4 7c-8 3-14 5-13 1 .5-1.8-.6-6-1.8-10zM-86 81s-39 62-36 67 33 53 37 61 5 8 7 12 3 10 8 9 10-3 14-7 10-4 17-7 18-6 18-6 5 1 10-4 7-7 15-18 18-8 15-33-9-55-9-55-16-13-20-17-9-10-14-10-62 8-62 8z'/%3E%3Cpath class='st0' d='M-112 260s12-4 22-9 7-3 16-7 5-5 17-10 15-6 17-8 3-4 12-7 5-1 11-4 9-8 11-10 6-5 8-6 8 5 10 9-2 9-5 27-4 30-8 37-2 9-9 17-13 17-13 17-3 10-4 13-1 6-5 8-33 6-36 5-7-2-11-12-6-18-12-25-11-13-13-14-10-8-11-11-9-5-4-8 7-2 7-2zM286 635s18 8 27 16 13 11 16 9 41-13 43-17 28-54 31-60 4-17 8-25 15-37 17-41 3-7 3-13v-17c0-3-46-14-61-15s-30 1-34 8-3 11-7 19-4 23-8 31-28 83-29 89-6 16-6 16zM416 339c-3 2-5 10-5 10s0 6-1 9-7 5-6 9-9 19-16 34-11 15-8 19 20 14 30 18 29 8 38 15 15 16 18 19 4 4 8 9 1-1 13 12 1 18 12 18 33-43 33-43-19-68-21-74-4-12-9-19-11-7-18-20-17-21-19-21-49 5-49 5z'/%3E%3Cpath class='st0' d='M372 423s12 10 22 14 22 4 27 9 16 10 16 10 11 1 9 6-8 7-8 9-5 12-5 12-26-11-36-13-18-3-24-7-10-12-10-12l9-28zM416-161c-3 2-5 10-5 10s0 6-1 9-7 5-6 9-9 19-16 34-11 15-8 19 20 14 30 18 29 8 38 15 15 16 18 19 4 4 8 9 1-1 13 12 1 18 12 18 33-43 33-43-19-68-21-74-4-12-9-19-11-7-18-20-17-21-19-21-49 5-49 5zM-84 339c-3 2-5 10-5 10s0 6-1 9-7 5-6 9-9 19-16 34-11 15-8 19 20 14 30 18 29 8 38 15 15 16 18 19 4 4 8 9 1-1 13 12 1 18 12 18 33-43 33-43-19-68-21-74-4-12-9-19-11-7-18-20-17-21-19-21-49 5-49 5zM214 60l-7 5 2 8s8 12 22 21l14 9 12 5 16 16 10 5 29-102-23-9-47-6-14 27-14 21zM197 71l-32 39s-1 4-5 9-7 7-9 10-8 6-1 8 11-2 19-2h18s5-4 12-7 19-10 24-12 15-3 16-7-4-7-4-7-11-8-13-10-17-9-18-14-7-7-7-7zM315 20c1-2 3-8 3-8s2-9 3-10 6-15 6-15 3-9 2-12-26-7-31-6-22 2-28 4-19 9-21 13-2 16-2 16-3 5 0 6 34 2 34 2 9 4 17 6 17 4 17 4zM315 520c1-2 3-8 3-8s2-9 3-10 6-15 6-15 3-9 2-12-29-7-34-6-12 12-18 14-26-1-28 3-2 16-2 16-3 5 0 6 34 2 34 2 9 4 17 6 17 4 17 4zM4 282s-16 20-18 25-11 16-9 21 15 21 15 21 8 7 9 11 9 14 9 14l9 9 9 3s22 5 22 7 14 2 17-4 20-25 24-29 26-2 27-4 19-27 20-32-22-26-22-26-41-15-44-24-24-3-24-3l-14 11H4zM23.7 406.7c2.4 4.3 12.5 42.2 12 42 0 0 2.3 4.3 2.3 12.3s6 14 6 14l12 10s13 17 18 19 18-4 18-4l17-15 13-16s-18-26-18-33-7-18-7-18-13-7-25-10-30-12-35-13-15 8.7-13.3 11.7zM21-102l12 42s-2 5-1 8 6 5 6 13 6 14 6 14l12 10S69 2 74 4s18-4 18-4l17-15 13-16s-18-26-18-33-7-18-7-18-13-7-25-10-30-12-35-13-16 3-16 3z'/%3E%3Cpath class='st0' d='M18 216s-4 20-4 22-4 12-4 20-5 15-2 16 14 4 19 2 19-14 20-23-20-46-22-48-7 11-7 11zM7 196c3 2 6 7 8 7s13-5 13-7 2-11 0-13-8-4-8-4-12 10-13 12 0 5 0 5zM97 276s-2 6 1 8 21 6 23 8 9 8 11 6-3-24-3-24-2.7-12-6-10-26 12-26 12zM104 148s16 32 18 34 10 8 10 8l13-1s5-7 7-15 7-18 7-18 1-4-5-8-12-4-12-4l-31-2h-11l4 6zM88 370s-16 19-16 23 5 11 5 11l12 3s15 7 19 6 31 1 44-1 24-3 28-3 14-5 15-11-4-10-5-26-11-27-11-27l-8-17s-23-1-27 5-14 23-15 25-7 7-7 7-21-3-23-1-11 6-11 6zM200 365v17s2 9 6 10 21-2 24-8-5-9-9-14-21-5-21-5zM178 326s4 11 6 13 8 3 8 3l8-21s-10-4-12-3-10 8-10 8zM106 420c4 7 8 21 8 21s1 8 5 15 15 27 15 27l9 13 5 9s10 3 20 3 20-5 22-8 31-44 31-44 8-4 3-9-23-15-24-17-16-15-18-15-16 4-18 4-10-3-22-3-20 3-24 1-12 3-12 3zM306 462c2-1 12-18 16-19s22 20 22 20-1 7-7 8-31-9-31-9zM337 441c3 5 6 13 8 15s11 4 11 4 7-28 6-30-17 4-20 5-5 6-5 6zM228 454s-2 8-5 10-9 6-6 10 19 12 24 8 9-7 7-12-14-14-14-14l-6-2zM210 482s-8 9-10 13-6 13-8 15-8 9-8 9l-12 27s23 14 32 14 30-47 32-52 1-15 1-15l-27-11zM437-6s-3 12-3 19-2 9-6 19-11 26-12 30-2 11-2 11 8 5 19-1 17-4 19-4 21 3 24 1 3-21 4-29 8-30 8-30-1-10-4-12-18-8-24-9-23 5-23 5zM437 494s-3 12-3 19-2 9-6 19-11 26-12 30-2 11-2 11 8 5 19-1 17-4 19-4 21 3 24 1 3-21 4-29 8-30 8-30-1-10-4-12-18-8-24-9-23 5-23 5zM448 467s-10 11-7 14 12 3 12 3l13-1s-3-7-6-9-12-7-12-7zM492 17s-5 10-5 16v17c0 4 3 21 3 21l20 22h20s17-14 21-27 7-36 7-36 4-22 2-25-18-15-18-15l-34 28-16-1zM-8 17s-5 10-5 16v17c0 4 3 21 3 21l20 22h20s17-14 21-27 7-36 7-36 4-22 2-25-18-15-18-15L8 18l-16-1zM50 118s26.7 14 31 14c5 0 21 4 21 4l38-1s48-65 50-68 1-3-2-5-18-5-22-10-26-11-28-11-24-2-24-2-46 57-50 61-15 12-15 14 1 4 1 4zM106-80c4 7 8 21 8 21s1 8 5 15 15 27 15 27l9 13 5 9s10 3 20 3 20-5 22-8 31-44 31-44 8-4 3-9-23-15-24-17-16-15-18-15-16 4-18 4-10-3-22-3-20 3-24 1-12 3-12 3zM-8 517s-5 10-5 16v17c0 4 3 21 3 21l20 22h20s17-14 21-27 7-36 7-36 4-22 2-25-18-15-18-15L8 518l-16-1zM121-18L95 7l4 11 13 12 11 2h17s10-11 8-18-19-29-19-29l-8-3zM121 482l-26 25 4 11 13 12 11 2h17s10-11 8-18-19-29-19-29l-8-3zM210-18s-8 9-10 13-6 13-8 15-8 9-8 9l-12 27s23 14 32 14 30-47 32-52 1-15 1-15l-27-11z'/%3E%3Cpath class='st0' d='M-84-161c-3 2-5 10-5 10s0 6-1 9-7 5-6 9-9 19-16 34-11 15-8 19 20 14 30 18 29 8 38 15 15 16 18 19 4 4 8 9 1-1 13 12 1 18 12 18 33-43 33-43-19-68-21-74-4-12-9-19-11-7-18-20-17-21-19-21-49 5-49 5zM97 23s-5-11-5-14-12 0-12 0l-10 2s-3 10-5 13-3 18-4 22l-4 12s-2 14-3 16-2 10 0 13 8 4 8 4 16-12 18-16 4-9 4-9l7-10c3-1 10-12 11-14s-5-19-5-19zM123 200s-25-54-29-57-18-10-29-13c-7.7-2.1-15.8-6.6-21.1-8.8L30 109l-9-2s-1 1-1 4 7 53 7 53l1 8 6 13s2 17 2 19 14 33 14 33-1 6 2 12 22 24 27 25 14-4 14-4 27-8 30-12 3-20 3-27-3-31-3-31zM50 91s6 2 5 6-5 9-5 9l-15-1s-1-12 1-13 14-1 14-1zM154 14s-3 12-4 15-1 5 2 8 11 6 13 5 5-6 7-9 7-13 6-16-12-4-12-4l-12 1zM504 282s-16 20-18 25-11 16-9 21 15 21 15 21 8 7 9 11 9 14 9 14l9 9 9 3s22 5 22 7 14 2 17-4 20-25 24-29 26-2 27-4 19-27 20-32-22-26-22-26-41-15-44-24-24-3-24-3l-14 11h-30z'/%3E%3C/svg%3E");
}

/* Localized font for PL and RU*/

.russo-lg, .russo-sm, .russo-xl {
	font-family: 'Russo One', sans-serif !important;
}

.russo-xl {
	font-size: 5rem !important;
}

.russo-lg {
	font-size: 2.5rem !important;
}

.russo-sm {
	font-size: 2rem !important;
}

@media (max-width: 1199.98px) {
	.russo-lg {
		font-size: 2.4rem !important;
	}
	.russo-sm {
		font-size: 1.6rem !important;
	}
}

@media (max-width: 1023.98px) {
	.russo-xl {
		font-size: 4rem !important;
	}	
	.russo-lg {
		font-size: 2rem !important;
	}
	.russo-sm {
		font-size: 1.2rem !important;
	}
}

@media (max-width: 767.98px) {
	.russo-xl {
		font-size: 3rem !important;
	}
}

@media (max-width: 511.98px) {
	.russo-xl {
		font-size: 2rem !important;
	}
}